:root {
  --primary-900: #32150b;
  --primary-800: #642a15;
  --primary-700: #964020;
  --primary-600: #c8552a;
  --primary-500: #fa6a35;
  --primary-400: #fb885d;
  --primary-300: #fca686;
  --primary-200: #fdc3ae;
  --primary-100: #fee1d7;
  --primary-50: #fff0eb;
  --secondary-900: #00191b;
  --secondary-800: #003335;
  --secondary-700: #004c50;
  --secondary-600: #00666a;
  --secondary-500: #007f85;
  --secondary-400: #33999d;
  --secondary-300: #66b2b6;
  --secondary-200: #99ccce;
  --secondary-100: #cce5e7;
  --secondary-50: #e6f2f3;
  --aquamarine-900: #132827;
  --aquamarine-800: #26504e;
  --aquamarine-700: #387774;
  --aquamarine-600: #4b9f9b;
  --aquamarine-500: #5ec7c2;
  --aquamarine-400: #7ed2ce;
  --aquamarine-300: #9eddda;
  --aquamarine-200: #bfe9e7;
  --aquamarine-100: #dff4f3;
  --aquamarine-50: #eff9f9;
  --bonewhite-900: #2f2b21;
  --bonewhite-800: #5d5642;
  --bonewhite-700: #8c8264;
  --bonewhite-600: #baad85;
  --bonewhite-500: #e9d8a6;
  --bonewhite-400: #ede0b8;
  --bonewhite-300: #f2e8ca;
  --bonewhite-200: #f6efdb;
  --bonewhite-100: #fbf7ed;
  --bonewhite-50: #fdfbf6;
  --gray-900: #191919;
  --gray-800: #333333;
  --gray-700: #4c4c4c;
  --gray-600: #666666;
  --gray-500: #808080;
  --gray-400: #999999;
  --gray-300: #b3b3b3;
  --gray-200: #cccccc;
  --gray-100: #e6e6e6;
  --gray-50: #F5F8FC;
  --success-900: #1e2706;
  --success-800: #3c4d0c;
  --success-700: #597412;
  --success-600: #779a18;
  --success-500: #95c11e;
  --success-400: #aacd4b;
  --success-300: #bfda78;
  --success-200: #d5e6a5;
  --success-100: #eaf3d2;
  --danger-900: #f50000;
  --danger-700: #ff1f1f;
  --danger-500: #ff4444;
  --danger-300: #ff7070;
  --danger-100: #ff9999;
  --info-900: #085576;
  --info-700: #0A74A1;
  --info-500: #19B0F0;
  --info-300: #52C4F4;
  --info-100: #AFD5E5;
  --warning-900: #CC9D24;
  --warning-700: #FFC225;
  --warning-500: #FFD568;
  --warning-300: #FFE9B0;
  --warning-100: #FFF3D3;
  --white-color: #ffffff;
  --black-color: #000000;
  --default-font-family: "Montserrat", sans-serif;
  --default-font-color: var(--gray-900);
  --default-font-size: 16px;
  --default-fg-color: var(--dark-900);
  --primary-background: #ffffff;
  --secondary-background: #e2e8ee;
  --default-transition: all 250ms ease-in-out;
  --primary-box-shadow: 0px 0px 8px rgba(110, 51, 174, 0.5);
  --secondary-box-shadow: 0px 0px 8px rgba(53, 177, 230, 0.5);
  --default-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
}
body {
  font-family: var(--default-font-family);
  font-size: var(--default-font-size);
  font-weight: Normal;
  color: var(--default-font-color);
}
body.static {
  overflow: hidden;
}
b,
strong {
  font-weight: 600;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--default-font-family);
  font-weight: 700;
  margin-bottom: 16px;
  color: var(--gray-900);
}
h1 {
  font-size: 42px;
  line-height: 44px;
  margin-bottom: 30px;
}
h2 {
  font-size: 36px;
  line-height: 38px;
  margin-bottom: 30px;
}
h3 {
  font-size: 28px;
  line-height: 30px;
  margin-bottom: 30px;
}
h4 {
  font-size: 24px;
  line-height: 26px;
  margin-bottom: 24px;
}
h5 {
  font-size: 18px;
  line-height: 20px;
  margin-bottom: 24px;
}
h6 {
  font-size: 16px;
  line-height: 18px;
  margin-bottom: 24px;
}
ul,
ol {
  padding-left: 16px;
  list-style: disc outside none;
}
ul li,
ol li {
  padding-bottom: 4px;
}
.primary-button,
.primary-button:visited {
  border: none;
  box-shadow: none;
  text-shadow: none;
  display: inline-block;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding: 15px 30px;
  font-size: 16px;
  line-height: 16px;
  font-weight: 500;
  border-radius: 0;
  color: var(--white-color);
  background: none;
  background-color: var(--primary-500);
  position: relative;
  overflow: hidden;
  text-decoration: none;
  z-index: 5;
  -webkit-transition: var(--default-transition);
  transition: var(--default-transition);
  border-radius: 1000px;
}
.primary-button:hover,
.primary-button:visited:hover {
  background-color: var(--primary-600);
  color: var(--white-color);
  -webkit-transition: var(--default-transition);
  transition: var(--default-transition);
}
.secondary-button,
.secondary-button:visited {
  border: none;
  box-shadow: none;
  text-shadow: none;
  display: inline-block;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding: 15px 30px;
  font-size: 16px;
  line-height: 16px;
  font-weight: 500;
  border-radius: 0;
  color: var(--white-color);
  background: none;
  background-color: var(--primary-500);
  position: relative;
  overflow: hidden;
  text-decoration: none;
  z-index: 5;
  -webkit-transition: var(--default-transition);
  transition: var(--default-transition);
  border-radius: 1000px;
  border: 1px solid var(--primary-500);
  background-color: var(--white-color);
  color: var(--primary-500);
}
.secondary-button:hover,
.secondary-button:visited:hover {
  background-color: var(--primary-600);
  -webkit-transition: var(--default-transition);
  transition: var(--default-transition);
  background-color: var(--primary-500);
  color: var(--white-color);
}
.alternate-button,
.alternate-button:visited {
  border: none;
  box-shadow: none;
  text-shadow: none;
  display: inline-block;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding: 15px 30px;
  font-size: 16px;
  line-height: 16px;
  font-weight: 500;
  border-radius: 0;
  color: var(--white-color);
  background: none;
  background-color: var(--primary-500);
  position: relative;
  overflow: hidden;
  text-decoration: none;
  z-index: 5;
  -webkit-transition: var(--default-transition);
  transition: var(--default-transition);
  border-radius: 1000px;
  color: var(--gray-900);
  background-color: var(--white-color);
  border: 1px solid var(--gray-900);
}
.alternate-button:hover,
.alternate-button:visited:hover {
  background-color: var(--primary-600);
  color: var(--white-color);
  -webkit-transition: var(--default-transition);
  transition: var(--default-transition);
  color: var(--gray-700);
  background-color: var(--gray-100);
}
.fg-white {
  color: var(--white-color);
}
.bg-white {
  background-color: var(--white-color);
}
.fg-primary-100 {
  color: var(--primary-100);
}
.fg-primary-300 {
  color: var(--primary-300);
}
.fg-primary-500 {
  color: var(--primary-500);
}
.fg-primary-700 {
  color: var(--primary-700);
}
.fg-primary-900 {
  color: var(--primary-900);
}
.bg-primary-100 {
  background-color: var(--primary-100);
}
.bg-primary-300 {
  background-color: var(--primary-300);
}
.bg-primary-500 {
  background-color: var(--primary-500);
}
.bg-primary-700 {
  background-color: var(--primary-700);
}
.bg-primary-900 {
  background-color: var(--primary-900);
}
.sc-content-block-quick-insert {
  display: none !important;
}
.mark {
  background-color: transparent;
}
.dnnFormValidationSummary {
  display: none;
}
.micro-container {
  max-width: 840px;
}
.small-container {
  max-width: 980px;
}
.medium-container {
  max-width: 1170px;
}
.container {
  padding-left: 24px;
  padding-right: 24px;
}
header {
  padding: 16px;
  position: sticky;
  position: -webkit-sticky;
  top: 0;
  z-index: 1500;
}
header .container {
  padding: 0;
}
header .header-wrapper {
  background-color: rgba(255, 255, 255, 0.9);
  border-radius: 37px;
  box-shadow: 0px 8px 24px 0px #67676742;
}
header .header-wrapper .logo {
  position: relative;
}
header .header-wrapper .logo img {
  width: 200px;
}
@media all and (min-width: 768px) {
  header .header-wrapper .logo img {
    width: 280px;
  }
}
header .header-wrapper .logo .movil-menu {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  text-decoration: none;
  display: none;
  color: var(--primary-500);
  font-size: 20px;
}
@media all and (max-width: 768px) {
  header .header-wrapper .logo .movil-menu {
    display: block;
  }
}
header .header-wrapper .top-menu {
  display: flex;
  justify-content: center;
}
@media all and (max-width: 768px) {
  header .header-wrapper .top-menu {
    display: none;
  }
}
.dnnEditState header {
  position: initial;
}
footer {
  border-top-left-radius: 40px;
  border-top-right-radius: 40px;
  padding-top: 40px;
  background-color: var(--secondary-500);
  color: var(--white-color) !important;
  font-size: 14px;
}
.copyright a,
.copyright a:visited {
  color: var(--white-color);
}
.copyright a:hover,
.copyright a:visited:hover {
  text-decoration: none;
}
.main-content .col.DNNEmptyPane {
  flex: 0;
}
.main-content .col:has(.DNNEmptyPane) {
  flex: 0;
}
.custom-scrollbar::-webkit-scrollbar {
  width: 10px;
  background-color: #0000;
  height: 10px;
}
.custom-scrollbar::-webkit-scrollbar:hover {
  background-color: transparent;
}
.custom-scrollbar::-webkit-scrollbar-thumb:vertical {
  background: #0003;
  -webkit-border-radius: 100px;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 2px solid rgba(0, 0, 0, 0);
  min-height: 10px;
}
.custom-scrollbar::-webkit-scrollbar-thumb:vertical:hover {
  background: var(--primary-500);
  -webkit-border-radius: 100px;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 2px solid rgba(0, 0, 0, 0);
  min-height: 10px;
}
.custom-scrollbar::-webkit-scrollbar-thumb:vertical:active {
  background: var(--primary-500-hover);
  -webkit-border-radius: 100px;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.custom-scrollbar::-webkit-scrollbar-thumb:horizontal {
  background: #0003;
  -webkit-border-radius: 100px;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 2px solid rgba(0, 0, 0, 0);
  min-width: 10px;
}
.custom-scrollbar::-webkit-scrollbar-thumb:horizontal:hover {
  background: #0009;
  -webkit-border-radius: 100px;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 2px solid rgba(0, 0, 0, 0);
  min-width: 10px;
}
.custom-scrollbar::-webkit-scrollbar-thumb:horizontal:active {
  background: #000c;
  -webkit-border-radius: 100px;
}
/*Generic Form Styles*/
.generic-form .dnnForm {
  width: 100%;
  max-width: 700px;
}
.generic-form .dnnForm .dnnFormSectionHead {
  font-weight: 600;
  border-bottom: none;
}
.generic-form .dnnForm .dnnFormItem {
  margin-bottom: 15px;
}
.generic-form .dnnForm .dnnFormItem input[type=text],
.generic-form .dnnForm .dnnFormItem input[type=password],
.generic-form .dnnForm .dnnFormItem select,
.generic-form .dnnForm .dnnFormItem textarea {
  width: 100%;
  border: 1px solid var(--gray-500);
  box-shadow: none;
  margin-bottom: 0;
  max-width: initial;
  border-radius: 0px;
  position: relative;
  padding: 21px 15px 7px 15px;
  font-size: 14px;
}
.generic-form .dnnForm .dnnFormItem input[type=text].dnnFormRequired,
.generic-form .dnnForm .dnnFormItem input[type=password].dnnFormRequired,
.generic-form .dnnForm .dnnFormItem select.dnnFormRequired,
.generic-form .dnnForm .dnnFormItem textarea.dnnFormRequired {
  border-left: 1px solid var(--gray-500) !important;
}
.generic-form .dnnForm .dnnFormItem input[type=text].error-control,
.generic-form .dnnForm .dnnFormItem input[type=password].error-control,
.generic-form .dnnForm .dnnFormItem select.error-control,
.generic-form .dnnForm .dnnFormItem textarea.error-control {
  border: 1px solid #e84466 !important;
}
.generic-form .dnnForm .dnnFormItem input[type=text]::placeholder,
.generic-form .dnnForm .dnnFormItem input[type=password]::placeholder,
.generic-form .dnnForm .dnnFormItem select::placeholder,
.generic-form .dnnForm .dnnFormItem textarea::placeholder {
  color: transparent;
}
.generic-form .dnnForm .dnnFormItem input[type=text]::-ms-input-placeholder,
.generic-form .dnnForm .dnnFormItem input[type=password]::-ms-input-placeholder,
.generic-form .dnnForm .dnnFormItem select::-ms-input-placeholder,
.generic-form .dnnForm .dnnFormItem textarea::-ms-input-placeholder {
  color: transparent;
}
.generic-form .dnnForm .dnnFormItem input[type=text]:focus,
.generic-form .dnnForm .dnnFormItem input[type=password]:focus,
.generic-form .dnnForm .dnnFormItem select:focus,
.generic-form .dnnForm .dnnFormItem textarea:focus {
  outline: 2px solid var(--primary-200);
}
.generic-form .dnnForm .dnnFormItem select {
  width: 100%;
  border: 1px solid var(--gray-500);
  box-shadow: none;
  margin-bottom: 0;
  max-width: initial;
  border-radius: 0px;
  position: relative;
  padding: 21px 15px 7px 15px;
  font-size: 14px;
  appearance: none;
  -webkit-appearance: none;
  background-image: url(Images/IconAngleDown.svg);
  background-repeat: no-repeat;
  background-size: 15px;
  background-position-x: calc(100% - 15px);
  background-position-y: center;
  padding-right: 35px !important;
}
.generic-form .dnnForm .dnnFormItem select:focus {
  outline: 2px solid var(--primary-200);
}
.generic-form .dnnForm .dnnFormItem .dnnFormLabelWithoutHelp {
  font-size: 16px;
  padding-left: 20px;
  font-weight: 600;
  width: initial;
}
.generic-form .dnnForm .dnnFormItem:has(select) .dnnFormLabel,
.generic-form .dnnForm .dnnFormItem:has(input[type=text]) .dnnFormLabel,
.generic-form .dnnForm .dnnFormItem:has(input[type=password]) .dnnFormLabel,
.generic-form .dnnForm .dnnFormItem:has(textarea) .dnnFormLabel,
.generic-form .dnnForm .dnnFormItem:has(select) .dnnFormLabelWithoutHelp,
.generic-form .dnnForm .dnnFormItem:has(input[type=text]) .dnnFormLabelWithoutHelp,
.generic-form .dnnForm .dnnFormItem:has(input[type=password]) .dnnFormLabelWithoutHelp,
.generic-form .dnnForm .dnnFormItem:has(textarea) .dnnFormLabelWithoutHelp {
  padding-left: 0;
  position: absolute;
  top: 50%;
  left: 15px;
  transform: translateY(-50%);
  z-index: 10;
  transition: ease-in-out 0.14s;
  pointer-events: none;
  font-size: 16px;
  z-index: 82;
}
.generic-form .dnnForm .dnnFormItem:has(select:focus) .dnnFormLabelWithoutHelp,
.generic-form .dnnForm .dnnFormItem:has(input[type=text]:focus) .dnnFormLabelWithoutHelp,
.generic-form .dnnForm .dnnFormItem:has(input[type=password]:focus) .dnnFormLabelWithoutHelp,
.generic-form .dnnForm .dnnFormItem:has(textarea:focus) .dnnFormLabelWithoutHelp,
.generic-form .dnnForm .dnnFormItem:has(input:not(:placeholder-shown)) .dnnFormLabelWithoutHelp,
.generic-form .dnnForm .dnnFormItem:has(textarea:not(:placeholder-shown)) .dnnFormLabelWithoutHelp,
.generic-form .dnnForm .dnnFormItem:has(select:valid) .dnnFormLabelWithoutHelp {
  font-size: 12px;
  transition: ease-in-out 0.14s;
  top: 7px;
  transform: none;
  color: var(--gray-300);
}
.generic-form .dnnForm .dnnFormItem .dnnFormRadioButtons {
  background: transparent;
  padding: 0;
  margin-bottom: 15px;
  display: flex;
  align-items: center;
  gap: 5px;
}
.generic-form .dnnForm .dnnFormItem .dnnFormRadioButtons .dnnRadiobutton {
  margin: 0;
  display: flex;
}
.generic-form .dnnForm .dnnFormItem .dnnFormRadioButtons .dnnRadiobutton .mark {
  background-color: var(--gray-300);
  width: 24px;
  height: 24px;
  border-radius: 50%;
  padding: 2px;
  margin: 0;
  display: flex;
  transition: var(--default-transition);
}
.generic-form .dnnForm .dnnFormItem .dnnFormRadioButtons .dnnRadiobutton .mark img {
  background-image: none;
  background-color: var(--white-color);
  width: 100%;
  height: 100%;
  border-radius: 50%;
  border: 2px solid white;
  transition: var(--default-transition);
}
.generic-form .dnnForm .dnnFormItem .dnnFormRadioButtons .dnnRadiobutton.dnnRadiobutton-checked .mark {
  background-color: var(--primary-500);
  transition: var(--default-transition);
}
.generic-form .dnnForm .dnnFormItem .dnnFormRadioButtons .dnnRadiobutton.dnnRadiobutton-checked .mark img {
  background-color: var(--primary-500);
  transition: var(--default-transition);
}
.generic-form .dnnForm .dnnFormItem .dnnFormRadioButtons label.dnnBoxLabel {
  font-size: 14px;
}
.generic-form .dnnForm .dnnFormItem .dnnCheckbox {
  margin: 0;
  display: inline-flex;
}
.generic-form .dnnForm .dnnFormItem .dnnCheckbox .mark {
  background-color: var(--gray-300);
  width: 24px;
  height: 24px;
  border-radius: 4px;
  padding: 2px;
  margin: 0;
  display: flex;
  transition: var(--default-transition);
}
.generic-form .dnnForm .dnnFormItem .dnnCheckbox .mark img {
  background-image: none;
  background-color: var(--white-color);
  width: 100%;
  height: 100%;
  border-radius: 2px;
  border: 2px solid white;
  transition: var(--default-transition);
}
.generic-form .dnnForm .dnnFormItem .dnnCheckbox.dnnCheckbox-checked .mark {
  background-color: var(--primary-500);
  transition: var(--default-transition);
}
.generic-form .dnnForm .dnnFormItem .dnnCheckbox.dnnCheckbox-checked .mark img {
  background-color: var(--primary-500);
  transition: var(--default-transition);
}
.generic-form .dnnForm .dnnFormItem:has(span.dnnFormRadioButtons) > .dnnFormLabelWithoutHelp {
  font-size: 18px;
  padding-left: 0px;
  margin-bottom: 8px;
}
.generic-form .dnnForm .dnnFormItem:has(span.dnnFormRadioButtons) > span.dnnFormRequired::after {
  content: "";
}
.generic-form .dnnForm .dnnFormItem:has(span.dnnCheckbox) > .dnnFormLabelWithoutHelp {
  font-size: 18px;
  padding-left: 0px;
  margin-bottom: 8px;
}
.generic-form .dnnForm .dnnFormItem:has(span.dnnCheckbox) > span.dnnFormRequired::after {
  content: "";
}
.generic-form .dnnForm .dnnFormItem:has(span.dnnFormMessage.dnnFormError) input[type=text],
.generic-form .dnnForm .dnnFormItem:has(span.dnnFormMessage.dnnFormError) input[type=password],
.generic-form .dnnForm .dnnFormItem:has(span.dnnFormMessage.dnnFormError) select,
.generic-form .dnnForm .dnnFormItem:has(span.dnnFormMessage.dnnFormError) textarea {
  border: 1px solid var(--danger-500);
  border-left: 1px solid var(--danger-500) !important;
}
.generic-form .dnnForm .dnnFormItem .dnnFormMessage.dnnFormError {
  position: absolute;
  bottom: 0;
  right: 20px;
  z-index: 10;
  font-size: 12px;
  color: var(--danger-500);
  background-color: #fff;
  padding: 3px;
  transform: translateY(25%);
  display: inline-block;
  width: initial;
  margin: 0;
}
.generic-form .dnnForm .dnnFormItem .dnnFormMessage.dnnFormError::after {
  display: none;
}
.generic-form .dnnForm .dnnActions {
  padding: 20px 0 0 0;
  text-align: center;
}
.generic-form .dnnForm .dnnActions li {
  float: none;
  display: inline-block;
}
.generic-form .dnnForm .dnnActions .dnnPrimaryAction,
.generic-form .dnnForm .dnnActions .dnnPrimaryAction:visited {
  border: none;
  box-shadow: none;
  text-shadow: none;
  display: inline-block;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding: 15px 30px;
  font-size: 16px;
  line-height: 16px;
  font-weight: 500;
  border-radius: 0;
  color: var(--white-color);
  background: none;
  background-color: var(--primary-500);
  position: relative;
  overflow: hidden;
  text-decoration: none;
  z-index: 5;
  -webkit-transition: var(--default-transition);
  transition: var(--default-transition);
  border-radius: 1000px;
}
.generic-form .dnnForm .dnnActions .dnnPrimaryAction:hover,
.generic-form .dnnForm .dnnActions .dnnPrimaryAction:visited:hover {
  background-color: var(--primary-600);
  color: var(--white-color);
  -webkit-transition: var(--default-transition);
  transition: var(--default-transition);
}
.generic-form .dnnForm .dnnActions .dnnSecondaryAction,
.generic-form .dnnForm .dnnActions .dnnSecondaryAction:visited {
  border: none;
  box-shadow: none;
  text-shadow: none;
  display: inline-block;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding: 15px 30px;
  font-size: 16px;
  line-height: 16px;
  font-weight: 500;
  border-radius: 0;
  color: var(--white-color);
  background: none;
  background-color: var(--primary-500);
  position: relative;
  overflow: hidden;
  text-decoration: none;
  z-index: 5;
  -webkit-transition: var(--default-transition);
  transition: var(--default-transition);
  border-radius: 1000px;
  color: var(--text-color);
  background-color: var(--gray-300);
}
.generic-form .dnnForm .dnnActions .dnnSecondaryAction:hover,
.generic-form .dnnForm .dnnActions .dnnSecondaryAction:visited:hover {
  background-color: var(--primary-600);
  color: var(--white-color);
  -webkit-transition: var(--default-transition);
  transition: var(--default-transition);
  color: var(--text-color);
  background-color: var(--gray-300);
}
.loginContent {
  padding: 30px 0;
}
.loginContent .LoginPanel {
  width: 100%;
  max-width: 400px;
  margin: 0 auto;
  float: none;
  padding: 0 20px;
}
.loginContent .LoginPanel .dnnForm {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.loginContent .LoginPanel .dnnForm::before {
  content: "Login de usuario";
  text-align: center;
  display: block;
  font-size: 24px;
  color: var(--primary-500);
  font-weight: 600;
}
.loginContent .LoginPanel .dnnForm .dnnFormItem .dnnLabel,
.loginContent .LoginPanel .dnnForm .dnnFormItem .dnnFormLabel {
  width: 100%;
  text-align: left;
  float: none;
  font-weight: 500;
  margin: 0;
}
.loginContent .LoginPanel .dnnForm .dnnFormItem input {
  width: 100%;
  border: 1px solid var(--gray-500);
  box-shadow: none;
  margin-bottom: 0;
  max-width: initial;
  border-radius: 0px;
  position: relative;
  padding: 21px 15px 7px 15px;
  font-size: 14px;
}
.loginContent .LoginPanel .dnnForm .dnnFormItem input:focus {
  outline: 2px solid var(--primary-200);
}
.loginContent .LoginPanel .dnnForm .dnnFormItem .dnnPrimaryAction,
.loginContent .LoginPanel .dnnForm .dnnFormItem .dnnPrimaryAction:visited {
  border: none;
  box-shadow: none;
  text-shadow: none;
  display: inline-block;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding: 15px 30px;
  font-size: 16px;
  line-height: 16px;
  font-weight: 500;
  border-radius: 0;
  color: var(--white-color);
  background: none;
  background-color: var(--primary-500);
  position: relative;
  overflow: hidden;
  text-decoration: none;
  z-index: 5;
  -webkit-transition: var(--default-transition);
  transition: var(--default-transition);
  border-radius: 1000px;
  margin: 0;
}
.loginContent .LoginPanel .dnnForm .dnnFormItem .dnnPrimaryAction:hover,
.loginContent .LoginPanel .dnnForm .dnnFormItem .dnnPrimaryAction:visited:hover {
  background-color: var(--primary-600);
  color: var(--white-color);
  -webkit-transition: var(--default-transition);
  transition: var(--default-transition);
}
.loginContent .LoginPanel .dnnForm .dnnFormItem .dnnSecondaryAction,
.loginContent .LoginPanel .dnnForm .dnnFormItem .dnnSecondaryAction:visited {
  border: none;
  box-shadow: none;
  text-shadow: none;
  display: inline-block;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding: 15px 30px;
  font-size: 16px;
  line-height: 16px;
  font-weight: 500;
  border-radius: 0;
  color: var(--white-color);
  background: none;
  background-color: var(--primary-500);
  position: relative;
  overflow: hidden;
  text-decoration: none;
  z-index: 5;
  -webkit-transition: var(--default-transition);
  transition: var(--default-transition);
  border-radius: 1000px;
  color: var(--text-color);
  background-color: var(--gray-100);
  margin: 0;
}
.loginContent .LoginPanel .dnnForm .dnnFormItem .dnnSecondaryAction:hover,
.loginContent .LoginPanel .dnnForm .dnnFormItem .dnnSecondaryAction:visited:hover {
  background-color: var(--primary-600);
  color: var(--white-color);
  -webkit-transition: var(--default-transition);
  transition: var(--default-transition);
  color: var(--text-color);
  background-color: var(--gray-300);
}
.loginContent .LoginPanel .dnnForm .dnnFormItem:has(.dnnPrimaryAction) {
  text-align: center;
}
.loginContent .LoginPanel .dnnForm .dnnFormItem:has(.dnnPrimaryAction) .dnnFormLabel {
  display: none;
}
.loginContent .LoginPanel .dnnForm .dnnFormItem:has(.dnnLoginActions) {
  text-align: center;
}
.loginContent .LoginPanel .dnnForm .dnnFormItem:has(.dnnLoginActions) .dnnFormLabel {
  display: none;
}
.loginContent .LoginPanel .dnnForm .dnnFormItem:has(.dnnLoginActions) .dnnLoginActions .dnnActions {
  margin: 0;
  padding: 0;
}
.loginContent .LoginPanel .dnnForm .dnnFormItem:has(.dnnLoginRememberMe) {
  text-align: center;
  display: none;
}
.loginContent .LoginPanel .dnnForm .dnnFormItem:has(.dnnLoginRememberMe) .dnnFormLabel {
  display: none;
}
.ui-datepicker {
  z-index: 1200!important;
}
.cc-window.cc-banner {
  background-color: var(--cookies-gray) !important;
  font-family: var(--default-font-family);
  padding: 15px 30px;
}
.cc-window .cc-compliance .cc-dismiss {
  background-color: var(--white-color);
  color: var(--secondary-500);
  border-radius: 10px;
  text-decoration: none;
  font-size: 16px;
  padding: 10px 35px;
}
.cc-window .cc-compliance .cc-dismiss:hover {
  background-color: var(--white-color);
}
.internal-menu-link {
  display: block;
}
@media all and (min-width: 768px) {
  .internal-menu-link {
    display: none;
  }
}
.internal-menu-link a,
.internal-menu-link a:visited {
  padding: 10px 20px;
  text-align: center;
  background-color: #cacaca;
  text-decoration: none;
  color: #2c2c30;
  display: block;
  margin-bottom: 10px;
  border-radius: 10px;
}
.internal-menu-link a:hover,
.internal-menu-link a:visited:hover {
  background-color: #cacaca;
}
.internal-menu-content {
  display: none;
}
@media all and (min-width: 768px) {
  .internal-menu-content {
    display: block;
  }
}
/*Complementary Bootstrap*/
.p-6 {
  padding: 4rem !important;
}
.p-7 {
  padding: 5rem !important;
}
.p-8 {
  padding: 6rem !important;
}
